Skip to main content
GET
List a resource's country templates

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

theme_id
integer
required

Company-owned theme the country templates belong to. Any of the company's themes, not only the active one.

Required range: x >= 1

Query Parameters

resource_type
enum<string>
required

Class of the resource that holds the country templates. Class of a resource that holds templates.

Available options:
Product,
Page,
Medium,
EnrollmentPack,
Library,
Collection,
Category,
Post
resource_id
integer
required

Id of the company's resource that holds the country templates.

Required range: x >= 1

Response

The resource's country templates in the theme, oldest template first.

country_templates
object[]
required
status
integer
required
meta
object
required